.block-widgets-contact-form form label {
  color: #777777;
  font-family: 'Arial', 'Arimo';
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  padding: 16px 11px;
  cursor: text;
}
.block-widgets-contact-form form label.error {
  top: 100%;
  color: #F00;
  font-weight: normal;
  font-size: 12px;
  padding: 5px 0;
}
.block-widgets-contact-form form ::-webkit-input-placeholder {
  color: #777777;
}
.block-widgets-contact-form form :-moz-placeholder {
  color: #777777;
}
.block-widgets-contact-form form ::-moz-placeholder {
  color: #777777;
}
.block-widgets-contact-form form :-ms-input-placeholder {
  color: #777777;
}
.block-widgets-contact-form form .form-item,
.block-widgets-contact-form form .c-f-captcha-wrapper {
  position: relative;
  margin: 0px auto 16px;
}
.block-widgets-contact-form form .form-item img,
.block-widgets-contact-form form .c-f-captcha-wrapper img {
  border: 1px solid #aaa;
  min-height: 48px;
  max-height: 48px;
}
.block-widgets-contact-form form .c-f-captcha-wrapper .form-item {
  padding-right: 0;
  margin-top: 7px;
}
.block-widgets-contact-form form .form-item.active label:not(.error) {
  display: none;
}
.block-widgets-contact-form form input[type=text],
.block-widgets-contact-form form textarea {
  font-family: 'Arial', 'Arimo';
  width: 100%;
  padding: 12px 9px;
  border: 1px solid #a7a7a7;
  border-radius: 4px;
  webkit-border-radius: 4px;
  max-width: 360px;
  font-size: 14px;
  background: #dddddd;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.block-widgets-contact-form form input[type=text].error,
.block-widgets-contact-form form textarea.error {
  border: 1px solid #F00 !important;
  box-shadow: inset 0px 0px 15px 0px #F00;
  -webkit-box-shadow: inset 0px 0px 15px 0px #F00;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.block-widgets-contact-form form .c-f-submit-wrapper {
  outline: none;
  display: block;
  float: right;
  border-radius: 4px;
  webkit-border-radius: 4px;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.block-widgets-contact-form form .c-f-submit-wrapper input.c-f-ajax-submit-btn {
  font-family: 'Arimo', 'Arimo';
  font-size: 14px;
  font-weight: bold;
  border: none;
  border-radius: 3px;
  webkit-border-radius: 3px;
  padding: 11px 13px;
  margin: 0;
  cursor: pointer;
  background: #fff;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.block-widgets-contact-form form .c-f-submit-wrapper input.c-f-ajax-submit-btn:hover {
  background: #cdcdcd;
  color: #222;
}
#footer-wrapper .block-widgets-contact-form form input[type=text],
#footer-wrapper .block-widgets-contact-form form textarea {
  background: #fff;
}
